.title-and-tag{
    margin-bottom: 20px;
}

h3.tagline{
    color: #888;
    font-size: large;
    font-style: italic;
}

.featuredImage{
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 400px;
    overflow: hidden;
    position: relative;
    display: inline-block;
}

.tag {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    color:#fff;
}

.childrenHolder .childInner{
    margin-bottom: 10px;
}

.childrenHolder .childInner .childInner-image-holder{
    margin-bottom: 1rem;
}

.childrenHolder .childInner .childInner-image-holder img{
    width: 100%;
}

.childrenHolder .childInner a{
    color: inherit;
    text-decoration: none;
}

.childrenHolder .childInner a:hover{
    color: green;
}